perl-SWF-ForcibleConverter-0.02-alt2.noarch.rpm


Advertisement

Description

perl-SWF-ForcibleConverter - Convert SWF file into version 9 format forcibly if version is under 9

Property Value
Distribution ALT Linux Sisyphus
Repository Autoimports noarch
Package name perl-SWF-ForcibleConverter
Package version 0.02
Package release alt2
Package architecture noarch
Package type rpm
Installed size 36.43 KB
Download size 36.43 KB
Official Mirror ftp.altlinux.org
SWF::ForcibleConverter is a utility
that converts SWF file into version 9 format forcibly.
This program processes SWF that has version number of format less than 9.
And version 9 or upper versions will be treated as it is,
without converting, except compressibility change.
A reason of the changing is convenient for my algorithm, it inflates a file once.
But this point does not become a problem.

Alternatives

Package Version Architecture Repository
perl-SWF-ForcibleConverter - - -

Requires

Name Value
/usr/share/perl5 -
perl(IO/Compress/Deflate.pm) -
perl(IO/File.pm) -
perl(IO/Handle.pm) -
perl(IO/Uncompress/Inflate.pm) -
perl(constant.pm) -
rpmlib(PayloadIsLzma) -

Provides

Name Value
perl(SWF/ForcibleConverter.pm) = 0.020
perl-SWF-ForcibleConverter = 0.02-alt2

Download

Type URL
Binary Package perl-SWF-ForcibleConverter-0.02-alt2.noarch.rpm
Source Package perl-SWF-ForcibleConverter-0.02-alt2.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/autoimports/Sisyphus noarch autoimports
    
  2. Update the package index:
    # sudo apt-get update
  3. Install perl-SWF-ForcibleConverter rpm package:
    # sudo apt-get install perl-SWF-ForcibleConverter

Files

Path
/usr/share/doc/perl-SWF-ForcibleConverter-0.02/Changes
/usr/share/doc/perl-SWF-ForcibleConverter-0.02/LICENSE
/usr/share/doc/perl-SWF-ForcibleConverter-0.02/README
/usr/share/perl5/SWF/ForcibleConverter.pm

See Also

Package Description
perl-SWF-Header-0.04-alt1.noarch.rpm extract header information from SWF files
perl-SWF-NeedsRecompile-1.06-alt1.noarch.rpm Tests if any SWF or FLA file dependencies have changed
perl-SWF-Search-0.01-alt1.noarch.rpm Extract strings and information from Macromedia SWF files
perl-SWIFT-Factory-ApplicationHeader-0.02-alt1.noarch.rpm Provide an Application Header Block (Block 2) for a SWIFT message
perl-SWIFT-Factory-BasicHeader-0.03-alt1.noarch.rpm Provides a Basic Header Block (Block 1) for a SWIFT message
perl-SWIFT-Factory-Tag-Tag15-0.02-alt1.noarch.rpm Provide a generic TAG15 for a SWIFT message
perl-SWIFT-Factory-Tag-Tag17-0.01-alt1.noarch.rpm Provides a base class for the TAG17x for a SWIFT message
perl-SWIFT-Factory-Tag-Tag17A-0.01-alt1.noarch.rpm Provides the TAG17A for a SWIFT message
perl-SWIFT-Factory-Tag-Tag17T-0.01-alt1.noarch.rpm Provides the TAG17T for a SWIFT message
perl-SWIFT-Factory-Tag-Tag17U-0.01-alt1.noarch.rpm Provides the TAG17U for a SWIFT message
perl-SWIFT-Factory-Tag-Tag20-0.01-alt1.noarch.rpm Provide a TAG20 for a SWIFT message
perl-SWIFT-Factory-Tag-Tag21-0.01-alt1.noarch.rpm Provide a TAG21 for a SWIFT message
perl-SWIFT-Factory-Tag-Tag30-0.01-alt1.noarch.rpm Provides a TAG30 for a SWIFT message
perl-SWIFT-Factory-Tag-Tag30T-0.02-alt1.noarch.rpm Provide a TAG30T for a SWIFT message
perl-SWIFT-Factory-Tag-Tag30V-0.01-alt1.noarch.rpm perl module SWIFT-Factory-Tag-Tag30V
Advertisement
Advertisement